package com.pqs9900.pojo.linedata;

/**
 * @Auther denghuajun
 * @Date 2021/12/7
 * @describe
 */
public class IntegrityDataViewRVO {
    private String len;
    private IntegrityDataView data;

    public String getLen() {
        return len;
    }

    public void setLen(String len) {
        this.len = len;
    }

    public IntegrityDataView getData() {
        return data;
    }

    public void setData(IntegrityDataView data) {
        this.data = data;
    }
}
